bind_package: bind9
unbound_package: unbound
perl_readbackwards: libfile-readbackwards-perl
powerdns_server_package: pdns-server
powerdns_recursor_package: pdns-recursor
powerdns_tools_package: pdns-tools

powerdns_backends:
  - package: pdns-backend-bind
  - package: pdns-backend-mysql

# named / bind specific
named_conf: /etc/bind/named.conf
named_conf_zones: /etc/bind/named.conf.default-zones
named_conf_options: /etc/bind/named.conf.options
named_conf_local: /etc/bind/named.conf.local
named_checkconf: /usr/bin/named-checkconf